@charset "utf-8";


main{
	background-color:#E1CE9A;
	padding-bottom:4rem;
}
	
/* BANNIERE */
.presentation{
	height : 70vh;
	background-image : linear-gradient(to bottom, hsl(0, 0%, 0%), #00000000 40%),url("../images/bannie.jpg");
	background-size : cover;
	background-position : center;
	display : flex;
	justify-content : center;
	align-items : center;
	color : white;
	padding : 30px;
	position : relative;
}
.presentation::before{
	content : "";
	position : absolute;
	top : 0;
	left : 0;
	width : 100%;
	height : 100%;
	background : rgba(0, 0, 0, 0.45);
}
.presentation-content{
	position : relative;
	max-width : 800px;
}
.presentation h2{
	font-size : 5rem;
    text-align : center;
}
aside p{
	background-color: black;
	text-align: center;
	color: #dab305e0;
	font-size: 3rem;
	padding-top: 8rem;
	padding-bottom: 3rem;
	font-weight: bold;
}
/* CARTE */
.cartes{
	padding : 60px 40px;
	display : grid;
	grid-template-columns : 1fr 1fr;
	gap : 40px;
    background : #E1CE9A;
}
.carte-gauche{
	background : rgba(255, 255, 255, 0.9);
	padding : 25px;
	border-radius : 25px;
	box-shadow : 0 4px 10px rgba(0,0,0,0.1);
	margin-top : 0;
	max-height : 250px;
    font-size : 1.5rem;
}
.carte-bas{
	background : rgba(225, 255, 255, 0.9);
	padding : 25px;
	border-radius : 25px;
	box-shadow : 0 4px 10px rgba(0,0,0,0.1);
	font-size : 1.5rem;
	background-color : white;
}
.carte-droite{
	background : rgba(255, 255, 255, 0.9);
	padding : 20px;
	border-radius : 25px;
	box-shadow : 0 4px 10px rgba(0,0,0,0.1);
	margin-top : 200px;
	display : flex;
	gap : 20px;
	align-items :flex-start;
}
.carte-image{
	width : 45%;
	border-radius: 20px;
	object-fit: cover;
}
.carte-droite .texte-carte{
	width : 55%;
}
.paragraphe h2{
	font-weight : bold;
	font-size : 5rem;
	color : black;
	text-align : center;
}
.paragraphe p{
	font-size : 2rem;
	color : black;
	text-align : center;
}
